/** Shopify CDN: Minification failed

Line 69:60 Expected ":"

**/
.value-propositions {
  display: flex;
  flex-flow: row nowrap;
  max-width: 1300px;
  margin: 50px auto;

  justify-content: space-evenly;
}

@media (max-width: 500px) {
  .value-propositions {
    flex-flow: column nowrap;
  }
}

.value-propositions .value-proposition {
  display: flex;
  flex-flow: column nowrap;
  text-align: center;
  padding: 0 20px;
}

@media (max-width: 500px) {
  .value-propositions .value-proposition {
    padding: 20px;
  }

  .value-propositions .value-proposition:first-child {
    padding-top: 0;
  }

  .value-propositions .value-proposition:last-child {
    padding-bottom: 0;
  }
}

.value-propositions .value-proposition img {
  width: 100px;
}

@media (max-width: 700px) {
  .value-propositions .value-proposition img {
    width: 80px;
  }
}

.value-propositions .value-proposition .copy {
  color: rgb(var(--color-base-accent-1));
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 2.2rem;
  margin-top: 10px;
}

@media (max-width: 700px) {
  .value-propositions .value-proposition .copy {
    font-size: 1.5rem;
    line-height: 1.9rem;
  }
}

/* New */

.value-propositions {padding: 80px 10px;max-width: 1240px;px;margin: 0 auto;justify-content: space-between;}

.value-propositions .value-proposition {
    flex-flow: unset;
    align-items: center;
    padding: 0 10px;
}

.value-propositions .value-proposition img {
    width: 75px;
}

.value-propositions .value-proposition .icon {
    display: flex;
}

.value-propositions .value-proposition .copy {
    margin: 0;
    padding-left: 30px;
    color: #000;
    color: #2c5474;
    /* font-family: 'PP Neue Montreal';
    font-weight: 500; 
    font-size: 25px; */
    letter-spacing: 0;
}

@media (max-width: 1220px) {
  .value-propositions .value-proposition .copy {
      font-size: 14px;
      padding-left: 15px;
  }
  
  .value-propositions {
      justify-content: space-around;
  }

  .value-propositions .value-proposition img {
      width: 56px;
  }
}
@media (max-width: 767px) {
  .value-propositions .value-proposition .copy {
      font-size: 12px;
      padding: 9px 0 0;
  }
  
  .value-propositions {
      padding: 36px 14px;
      justify-content: space-between;
  }

  .value-propositions .value-proposition {
      flex-flow: column;
      padding: 0 6px;
  }
  
  .value-propositions {
      flex-flow: unset;
  }
}